@font-face {
    font-family: 'Aptos';
    src: url('../fonts/Aptos/Aptos-Light.ttf') format('woff2'),
        url('../fonts/Aptos/Aptos-Light.ttf') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Aptos';
    src: url('../fonts/Aptos/Aptos.ttf') format('woff2'),
        url('../fonts/Aptos/Aptos.ttf') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Aptos';
    src: url('../fonts/Aptos/Aptos-Bold.ttf') format('woff2'),
        url('../fonts/Aptos/Aptos-Bold.ttf') format('woff');
    font-weight: 700;
    font-style: normal;
}

body {
    background-color: #E6F8FF;
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    margin: 10px;
    height: 80%;
    max-width: 100%;
    width: 90%;
    overflow-y: hidden;
    box-sizing: border-box;
    background-color: white;
    border-radius: 1%;
    display: flex;
}

.sidebar {
    border-right: 1px solid #21A7E066;
    padding: 5rem 2rem 2rem 2rem;
    display: none;
}

.sidebar a {
    color: black;
    font-style: italic;
}

.sidebar .logo {
    padding: 2rem 1rem;
    height: auto;
    display: flex;
    justify-content: center;
}

.sidebar .body-text {
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    color: #21A7E0;
}

.sidebar .address-row {
    margin-top: 7.5rem;
}

.application-form h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0.1599999964237213px;
    text-align: left;
    margin-top: 1rem;
    margin-bottom: 1rem;

}

.application-form {
    padding: 2rem 3rem 1rem 3rem;
    flex: 1;
    height: 100%;
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.application-form::-webkit-scrollbar {
    display: none;
}

.application-form h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    color: #21A7E0;
}

.application-form .form-control,
.application-form .form-select {
    height: 48px;
    border: 1px solid #21A7E066;
}

.form-body .submit-button {
    width: 100%;
    height: 3rem;
    background-color: #21A7E0;
    color: white;
    border-radius: 3px;
}

@media (min-width: 768px) {
    .container {
        flex-direction: row;
        /* Row for larger screens */
    }

    .sidebar {
        display: block;
        /* Show sidebar on larger screens */
    }

    .form-body .submit-button {
        width: 20%;
        /* Smaller width for larger screens */
    }
}

@media (max-width: 768px) {

    .container {
        height: 90%;
    }

    .sm-vector {
        display: none;
    }
}